body {
    margin: 0;
    background-color: #f1f1f1;
}

.logo {
    width: 150px;
    height: 100%;
    background-color: #f1f1f1;
}

.container {
    width: 80%;
    margin: 0 auto;

}

.navigation {
    display: flex;
    justify-content: space-between;
}

.nav-menu {
    display: flex;
    list-style: none;
    font-size: 1.5rem;
}

.nav-menu li {
    margin: 0 1rem;
    padding: .5rem;
    cursor: pointer;
}

.nav-menu li:hover {
    background-color: #000;
    color: #f1f1f1;
    transition: 1s;
    scale: 1.05;
}

.text__card {
    font-size: 1.5rem;
    font-weight: 600;
}

.planet {
    font-size: 1.2rem;
    color: cadetblue;
}

.card {
    text-align: center;
    background-color: #fff;
    border: 1px solid blue;
    width: 80%;


    -webkit-box-shadow: -2px 1px 51px -11px rgba(115, 109, 199, 1);
    -moz-box-shadow: -2px 1px 51px -11px rgba(115, 109, 199, 1);
    box-shadow: -2px 1px 51px -11px rgba(115, 109, 199, 1);
}


.card__location {
    text-align: center;
    background-color: #fff;
    border: 1px solid rgb(30, 155, 47);
    width: 60%;


    -webkit-box-shadow: -2px 1px 51px -11px rgb(30, 155, 47);
    -moz-box-shadow: -2px 1px 51px -11px rgb(30, 155, 47);
    box-shadow: -2px 1px 51px -11px rgb(30, 155, 47);
}

.card__episode {
    text-align: center;
    background-color: #fff;
    border: 1px solid rgb(155, 30, 30);
    
    width: 60%;

    display: flex;
    flex-direction: column;
    justify-content: space-evenly;


    padding: 5% 2%;


    -webkit-box-shadow: -2px 1px 51px -11px rgb(155, 30, 30);
    -moz-box-shadow: -2px 1px 51px -11px rgb(155, 30, 30);
    box-shadow: -2px 1px 51px -11px rgb(155, 30, 30);
}


.type {
    color: brown;
    font-size: 1.25rem;
}


.cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    justify-items: center;
    padding: 5% 0;
}

img {
    width: 100%;
}



/* Loader */

.active {
    display: flex !important;
}

.lds-hourglass {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    background-color: #00000085;
  }
  .lds-hourglass:after {
    content: " ";
    display: block;
    border-radius: 50%;
    width: 400px;
    height: 400px;
    margin: 8px;
    box-sizing: border-box;
    border: 32px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-hourglass 1.2s infinite;
  }
  @keyframes lds-hourglass {
    0% {
      transform: rotate(0);
      animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    50% {
      transform: rotate(900deg);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    100% {
      transform: rotate(1800deg);
    }
  }
  